.information {

    margin: 43px auto;
    width: 1230px;

    background-color: #fff;
    box-shadow: 0px 5px 20px 1px #eeeeee;

    overflow: hidden;
    margin: 12;
    padding: 24px 0;
}

.information_title {
    text-align: center;
    font-size: 24px;
}

.information_input {
    text-align: center;
}

.information_input input {
    width: 175px;
    border: 1px solid #FFE6AB;
    outline: none;
}

.information1_ul {
    width: 1200px;
    margin-top: 10px;
    margin-left: 15px;
}
.information1_ul_li{
    float: left;
    height: 25px;
    list-style: none;
    background-color: #eeeeee;
    margin-left: 10px;
    text-align: center;
    line-height: 22px;
}
.information1_ul_li1{
    float: left;
    height: 25px;
    /* list-style: none; */
    margin-left: 10px;
    text-align: center;
    line-height: 22px;
    margin-top: 5px;
}
.information1_ul_li2{
    position: relative;
    height: 4px;
    background-color: #CCCCCC;
    width: 1180px;
}